# Generated by Django 3.0.8 on 2020-09-03 19:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general_report', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='startdiagnosis',
            name='patient_enter_date',
            field=models.DateTimeField(auto_now=True, null=True, verbose_name='Enter date'),
        ),
        migrations.AddField(
            model_name='startdiagnosis',
            name='patient_exit_date',
            field=models.DateTimeField(auto_now_add=True, null=True, verbose_name='Exit date'),
        ),
        migrations.AddField(
            model_name='startdiagnosis',
            name='patient_external_ref',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='External reference'),
        ),
        migrations.AddField(
            model_name='startdiagnosis',
            name='patient_ref_clinic',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Reference clinic'),
        ),
        migrations.AddField(
            model_name='startdiagnosis',
            name='patient_ref_doctor',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Reference doctor'),
        ),
        migrations.AddField(
            model_name='startdiagnosis',
            name='patient_sample',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Sample'),
        ),
        migrations.AlterField(
            model_name='startdiagnosis',
            name='pathology_id',
            field=models.CharField(max_length=255, null=True, verbose_name='Pathology ID'),
        ),
    ]
